.fos_application {
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    background-image: url('/local/templates/Alfadent/images/fos_app.png');
    background-size: cover;
    background-position: 0 0;
    background-repeat: no-repeat;
    min-height: 600px;
    justify-content: center;
    margin-top: 100px;
}

.fos_application .h2 {
    margin-bottom: 40px;
}

.fos_application_content {
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    max-width: 800px;
    width: 100%;
    padding: 40px;
    gap: 20px;
    border: 1px solid #D7D9E0;
    border-radius: 20px;
    background-color: #fff;
}
.fos_application_content .field {
    display: inline-flex;
    height: 70px;
    border: 1px solid #D7D9E0;
    border-radius: 1rem;
    padding-left: 20px;
    font-family: 'Wix Madefor Display', serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 140%;
    color: #8C95A2;
}

.fos_application .checkbox-container {
    margin: 0;
}
